package com.gh.gamecenter.db.info;

import com.j256.ormlite.field.DatabaseField;
import com.j256.ormlite.table.DatabaseTable;

import java.io.Serializable;

@DatabaseTable(tableName = "tb_package")
public class PackageInfo implements Serializable {

    @DatabaseField(id = true, columnName = "packageName")
    private String packageName;

    @DatabaseField(columnName = "time")
    private long time;

    public PackageInfo() {

    }

    public PackageInfo(String packageName, long time) {
        this.packageName = packageName;
        this.time = time;
    }

    public String getPackageName() {
        return packageName;
    }

    public void setPackageName(String packageName) {
        this.packageName = packageName;
    }

    public long getTime() {
        return time;
    }

    public void setTime(long time) {
        this.time = time;
    }

}
